body {
    background-color: #fafdfb;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Nunito', 'Segoe UI', arial;
    color: #6c757d;
}

.login-brand {
    margin: 30px 0;
    margin-bottom: 15px;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #666;
    text-align: center;
}

.section {
    position: relative;
}

    .section > *:first-child {
        margin-top: -7px;
    }

.shadow-light {
    box-shadow: 0 2px 6px #e6ecf1;
}

.card.card-primary {
    border-top: 2px solid #0b286c;
}

.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.03);
    background-color: #fff;
    border-radius: 3px;
    border: none;
    position: relative;
    margin-bottom: 20px;
}

    .card .card-body {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .card .card-header, .card .card-body, .card .card-footer {
        background-color: transparent;
        padding: 20px 25px;
    }

.card-body {
    padding-bottom: 0px !important;
    padding-top: 10px !important;
    margin-bottom: 5px !important;
}

.simple-footer {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.login-block .form-group .control-label, .login-block .form-group > label {
    font-size: 14px;
}

.form-group .control-label, .form-group > label {
    font-weight: 600;
    color: #34395e;
    font-size: 12px;
    letter-spacing: .5px;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
}

.input-group-text, select.form-control:not([size]):not([multiple]), .form-control:not(.form-control-sm):not(.form-control-lg) {
    font-size: 14px;
    padding: 10px 15px;
    height: 42px;
}

.form-control, .input-group-text, .custom-select, .custom-file-label {
    background-color: #fdfdff;
    border-color: #e4e6fc;
}
